Hobbyist Toolkit

cancel
Showing results for 
Search instead for 
Did you mean: 

correct LINX for LabVIEW2020?

Based on old and new LINX info LabVIEW 2019 and earlier should use old LINX. New LINX should be used beginning from LabVIEW 2020.

As I see VI package manager shows both LINXs for LabVIEW 2020 pro. I was able to install, load LINX into Arduino Leonardo and run examples of old LINX but I wasn't able to load new LINX.

I used Windows 10 Pro on UDOO X86 Ultra UDOO board.

 

Any comment.

0 Kudos
Message 1 of 1
(398 Views)